package ru.yandex.webmaster3.api.importanturls;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author leonidrom
 */
public class ImportantUrlsListLocator extends AbstractHostLocator {
    public ImportantUrlsListLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
